Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024899
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-10-07 16:092013-11-19 18:18
ReportersureshbabuView Statuspublic 
Assigned Tomalsasua 
PrioritynormalResolutionfixedFixed in VersionRMP28
StatusclosedFix in branchFixed in SCM revision35bdbb809fd3
ProjectionnoneETAnoneTarget VersionRMP28
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024899: RMP27.1: BP name which is selected in WEB POS not appearing in the EPR sales order window

Description BP name which is selected in WEB POS not appearing in the EPR sales order window
Steps To Reproduce1) create two business partner
a) BP1 with two address b) BP2 with one address

2) using BP1 create a receipt and change the default address to Address2, then complete the receipt
3) Reopen the above created receipt and verify the details then close it
4) Then create one more receipt with BP2 and complete the receipt
5) Navigate to ERP, open the sales order which is created for the second receipt and check the BP name

Defect: for the second receipt one can find BP name field shows BP1 instead of BP2
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061627)
hgbot (developer)
2013-10-09 10:59

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 4555dda24d98c3e2d43a698cc3dc4791a01151b2
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Oct 09 10:58:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^]

Fixed issue 24899: RMP27.1: BP name which is selected in WEB POS not appearing in the EPR sales order window

---
M src/org/openbravo/retail/posterminal/PaidReceiptProperties.java
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0061707)
hgbot (developer)
2013-10-16 13:40

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 4555dda24d98c3e2d43a698cc3dc4791a01151b2
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Oct 09 10:58:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^]

Fixed issue 24899: RMP27.1: BP name which is selected in WEB POS not appearing in the EPR sales order window

---
M src/org/openbravo/retail/posterminal/PaidReceiptProperties.java
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0061767)
hgbot (developer)
2013-10-17 11:16

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 35bdbb809fd3ef899a15b7b1327ae20ccbe2f957
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Oct 09 10:58:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^]

Fixed issue 24899: RMP27.1: BP name which is selected in WEB POS not appearing in the EPR sales order window

---
M src/org/openbravo/retail/posterminal/PaidReceiptProperties.java
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0061794)
guilleaer (developer)
2013-10-17 18:37

reclosed
(0061849)
hgbot (developer)
2013-10-22 18:29

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 35bdbb809fd3ef899a15b7b1327ae20ccbe2f957
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Oct 09 10:58:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^]

Fixed issue 24899: RMP27.1: BP name which is selected in WEB POS not appearing in the EPR sales order window

---
M src/org/openbravo/retail/posterminal/PaidReceiptProperties.java
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0062164)
hgbot (developer)
2013-11-18 12:50

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 4555dda24d98c3e2d43a698cc3dc4791a01151b2
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Oct 09 10:58:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^]

Fixed issue 24899: RMP27.1: BP name which is selected in WEB POS not appearing in the EPR sales order window

---
M src/org/openbravo/retail/posterminal/PaidReceiptProperties.java
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0062175)
hgbot (developer)
2013-11-18 12:51

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 35bdbb809fd3ef899a15b7b1327ae20ccbe2f957
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Wed Oct 09 10:58:30 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^]

Fixed issue 24899: RMP27.1: BP name which is selected in WEB POS not appearing in the EPR sales order window

---
M src/org/openbravo/retail/posterminal/PaidReceiptProperties.java
M web/org.openbravo.retail.posterminal/js/model/order.js
---

- Issue History
Date Modified Username Field Change
2013-10-07 16:09 sureshbabu New Issue
2013-10-07 16:09 sureshbabu Assigned To => marvintm
2013-10-07 16:09 sureshbabu Triggers an Emergency Pack => No
2013-10-07 16:10 marvintm Assigned To marvintm => malsasua
2013-10-09 10:59 hgbot Checkin
2013-10-09 10:59 hgbot Note Added: 0061627
2013-10-09 10:59 hgbot Status new => resolved
2013-10-09 10:59 hgbot Resolution open => fixed
2013-10-09 10:59 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^]
2013-10-15 12:15 marvintm Review Assigned To => marvintm
2013-10-15 12:15 marvintm Status resolved => closed
2013-10-15 12:15 marvintm Fixed in Version => RMP28
2013-10-16 13:40 hgbot Checkin
2013-10-16 13:40 hgbot Note Added: 0061707
2013-10-16 13:40 hgbot Status closed => resolved
2013-10-16 13:40 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^]
2013-10-17 11:16 hgbot Checkin
2013-10-17 11:16 hgbot Note Added: 0061767
2013-10-17 11:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^]
2013-10-17 18:37 guilleaer Note Added: 0061794
2013-10-17 18:37 guilleaer Status resolved => closed
2013-10-22 18:29 hgbot Checkin
2013-10-22 18:29 hgbot Note Added: 0061849
2013-10-22 18:29 hgbot Status closed => resolved
2013-10-22 18:29 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^]
2013-10-29 16:35 marvintm Status resolved => closed
2013-11-18 12:50 hgbot Checkin
2013-11-18 12:50 hgbot Note Added: 0062164
2013-11-18 12:50 hgbot Status closed => resolved
2013-11-18 12:50 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^]
2013-11-18 12:51 hgbot Checkin
2013-11-18 12:51 hgbot Note Added: 0062175
2013-11-18 12:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/4555dda24d98c3e2d43a698cc3dc4791a01151b2 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/35bdbb809fd3ef899a15b7b1327ae20ccbe2f957 [^]
2013-11-19 18:18 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker